CVE-2014-1459CVE-2014-1459

Affected configuration(s):

cpe:/a:doorgets:doorgets_cms:3.0
cpe:/a:doorgets:doorgets_cms:4.0
cpe:/a:doorgets:doorgets_cms:5.2

Date published: 2014-02-11T12:55:06.903-05:00

Date last modified: 2017-08-28T21:34:25.390-04:00

CVSS Score: 6.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/125078

Summary: SQL injection vulnerability in dg-admin/index.php in doorGets CMS 5.2 and earlier allows remote authenticated administrators to execute arbitrary SQL commands via the _position_down_id parameter. NOTE: this can be leveraged using CSRF to allow remote attackers to execute arbitrary SQL commands.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.